Problem/Bug Citizens Error

Discussion in 'Plugin Help/Development/Requests' started by TechmoMaster, Jan 29, 2015.

Thread Status:
Not open for further replies.
  1. Offline

    TechmoMaster

    Hi. I have a problem with my citizens plugin. It just doesn't work. when I do /npc create TechmoMaster it gives me an error (See Attachment). Please help!!!
     

    Attached Files:

  2. Offline

    Larry Newman

    @TechmoMaster What version of Citizens are you using and what is your server version? They both have to be exactly the same. There's no getting away with using 1.7.9 on 1.7.10 anymore.
     
  3. Offline

    TechmoMaster

    I am using spigot 1.8 and 1.7.10 and citizens 1.8 dev build
     
  4. Offline

    mrCookieSlime Retired Staff

    Moved to Alternatives Section.
     
  5. Offline

    Larry Newman

    @TechmoMaster Are you using the 1.7.10 jar for your server? Or the 1.8 Jar? If you're using the 1.7.10 Jar, it won't work.
     
Thread Status:
Not open for further replies.

Share This Page